1. reilly2k's Avatar
    Hi all

    Im reilly2k im new here so this is my first post woop woop!!

    Was wondering if anyone knows if there is an upgrade version for Storm 9500 v4.7.0.85 for mac users? i have tried the internet search engine god which is google but i cant find anything just stuff about how to sync using a mac.

    So if anyone knows about a Storm 9500 v4.7.0.85 upgrade for mac users that would be great

    all the best

    2k
    01-09-09 06:10 AM
  2. xxfire's Avatar
    You need th blackberry manager to install it... Can not use osx

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-09 02:16 PM
  3. fcortese's Avatar
    First of all, welcome to CB. xxfire is correct. At the present you will need to use a PC and Desk Manager (DM) to do an upgrade of the OS. PocketMac, a sync program you can download from Blackberry, is only good for syncing your contact lists, calander, pix, music. Music Sync for Mac-also from Blackberry, is soley for your iTunes. If you use it you can not use PocketMac (free) or Missing sync ($40). Rumor has it that BB is coming out with a DM version for Macs sometime in the first or second quarter of 2009. so for now, to upgrade you will need to get a hold of a PC, or if you have OS X, use boot camp, VMware to load Window Xp or Vista and put DM on that and do the upgrade from there. Paralllels seems to be having problems syncing using DM. You will probably hear this at sometime, but searching this site will give you a host of answers to most of your questions. As a noob to the BB world, I have learned to explore this site fully. Use the Newbie section, BB 101, Tip and Tricks thread on the Storm blog, etc. You will be amazed at what you will learn and how quickly problems can be solved.
    01-09-09 07:05 PM
LINK TO POST COPIED TO CLIPBOARD